IDE no reconoce las nuevas librerias

Hola, hace días tengo problemas con la descarga de las librerías, las nuevas librerías que descargo no me las reconoce. Me ocurre en dos computadoras diferentes y con diferentes arduino ( mega, nano, uno ) en este caso IDE1.6.10.

Adjunto 2 archivos JPG. donde se ve directorios librería etc.

Muchas gracias y saludos !!!

https://k61.kn3.net/A/8/C/4/B/C/F94.jpg

https://k61.kn3.net/B/7/7/3/6/3/AB5.jpg

No se ven las fotos, por favor lee las Normas del foro para aprender a postearlas como se debe.
Aprovecha los enlaces que ya te generó el adjunto y usalos con el tag para imágenes que esta junto al eslabón (icono pantalla o imágen, como quieras llamarlo)

Si tienes problemas con la version 1.6.10 porque no bajas una versión anterior. La gran mayoría usa la 1.6.5 sin problema.

Perdón ... cha ta... :)

Las imagenes ahora se ven con el click pero bueno.. parece que no lo entiendes y no vale la pena insistir. Asi deberías haber hecho, usando el ícono pantalla junto al eslabón y poniéndo ese mismo link que pusiste en tu posteo.

|500x281

|500x281

Que raro el problema que mencionas. SUpongo que cerraste y volviste a abrir el IDE no?

Pero en ese tamaño no se ve nada !! ja ja bueno igual ya entendí. Si, reinicie, cambie IDE, borre todo, cargue todo, y nada...

Y qué tal si colocas la librería en: Documentos>Arduino>libraries

Ruta absoluta:

C:\Users\[nombre del usuario]\Documents\Arduino\libraries

[nombre del usuario] se debe reemplazar por el nombre del usuario que usa actualmente la PC.

Muchas gracias Lucario448, pero no, tampoco >:(

Lucario : si no funciona en C:\Archivos de programa\Arduino\libraries tampoco lo hará en Mis documentos\Arduino\libraries, no te parece?

Parece que no prestaste atención a esto que escribí al comienzo

Si tienes problemas con la version 1.6.10 porque no bajas una versión anterior. La gran mayoría usa la 1.6.5 sin problema.

Hola surbyte muchas gracias, pero no... :-( intente con el 1.6.4 y el 1.6.5 no reconoce la librería, incluyéndola dentro de librerías desde el IDE o lo incluya yo, por el momento no hay caso...

Y porque no pones el enlace de tu librería para que alguno pruebe si le pasa lo mismo?

Hola !!

https://github.com/bogde/HX711

Intente con alguna otra, la única que me corre o obtengo valores de la celda de carga es con la Q2HX711.h es raro por que vi muchas tutoriales con la otra librería, no se cual es mi error.

La idea es hacer un dinamometro para 500 kg tengo la celda el arduino mega y el HX711 con diferentes IDE me pasa lo mismo...

bajé tu librería. La guardé en descargas. La descomprimí
Me creo un directorio HX711-master
Lo movi a Documentos/Arduino/libraries
Probé con un ejemplo HX711_serial.ino y falló como en tu caso
Miro y me encuentro con que hay dos carpetas HX711-master y dentro otra con HX711-master y dentro de esta los archivos de la librería.
Asi que moví la que estaba dentro a …\libraries y solucionado

Muchas gracias Surbyte, ese es el tema a mi no me funciona... mira

|500x234

No se... lo intente de mil maneras y no se por que no la reconoce.. :o

tenes que ponerlo aca en C:\Users\?????aca va el nombre de tu equipo\Documents\Arduino\libraries

no va en archivos de C:\Program Files (x86)\Arduino\libraries aca es es especifico del programa

Hola, muchas gracias por tu respuesta, disculpen la demora entre mis respuestas pero es que intento de diferentes maneras antes de repreguntar.

El tema es que desinstalo todo instalo nuevamente y es siempre igual, seguramente tengo un error en algo que hago y no se donde es.

|500x215

De esta manera no me reconoce tampoco otras que coloco nuevas aunque las muestre dentro de Programa/Include Lobrary. Estos problemas antes no los tenia no se que ocurrio o que hice mal

A todo esto, hay una manera de poner dentro del stitch la librería completa ? me refiero a no llamarla colocando solo el nombre, colocando el contenido ? por que no le encuentro solución ...

Nuevamente muchas gracias por su tiempo amigos y disculpen las molestias.

anda a programa>include librery>manage librery, en el camp buscar pone HX711 y luego seleccionala y presiona install deberia funcionar

Hola, ese es el problema, cuando lo haces la reconoce como librería, como se ve en archivo que pegue anteriormente.

a mi me lo instala asi C:\Users\NOAR\Documents\Arduino\libraries\Queuetue_HX711_Library

|500x281